/* line 9, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div {
  padding: 1em;
  color: white;
  font-size: 1.4em;
}

/* line 15, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(1) {
  background: red;
}

/* line 19, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(2) {
  background: red;
}

/* line 23, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(3) {
  background: red;
}

/* line 27, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(4) {
  background: red;
}

/* line 31, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(5) {
  background: red;
}

/* line 35, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(6) {
  background: red;
}

/* line 39, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(7) {
  background: red;
}

/* line 43, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(8) {
  background: red;
}

/* line 47, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(9) {
  background: red;
}

/* line 51, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
div:nth-child(10) {
  background: red;
}

/* line 57, C:/Users/elev/Documents/git/webb/sass/openSpeedDail/sass/master0.scss */
.linkGrid {
  background: #122193;
  margin: 1em;
  padding: 0.5em;
  display: grid;
  /*gutter/grid-gap*/
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-gap: 10px;
  grid-template-columns: 25% repeat(4, 1fr);
  grid-template-rows: 1fr 2fr 3fr;
  /*
	grid-template-columns: 200px 300px 100px auto;
	*/
}

/*# sourceMappingURL=../css/master0.map */